<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Flash Player" compressed="true">
   <topicref FeatureID="-1" href="FLITE_HLP_STOPPED.html" navtitle="Ukončení přehrávání souboru Flash"/>
   <topicref FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html" navtitle="Pozastavení přehrávání souboru Flash"/>
   <topicref FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html" navtitle="Přehrávání souborů Flash"/>
</topics>